Debian Bug report logs - #550387
RFP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dario Minnucci <midget@debian.org>

Date: Fri, 9 Oct 2009 19:03:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "Dario Minnucci (midget)" <debian@midworld.net>:
Bug#550387; Package wnpp. (Fri, 09 Oct 2009 19:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dario Minnucci \(midget\)" <debian@midworld.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "Dario Minnucci (midget)" <debian@midworld.net>. (Fri, 09 Oct 2009 19:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dario Minnucci \(midget\)" <debian@midworld.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.
Date: Fri, 09 Oct 2009 20:49:06 +0200
Package: wnpp
Severity: wishlist
Owner: "Dario Minnucci (midget)" <debian@midworld.net>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : wepbuster
  Version         : 1.0
  Upstream Author : Mark Jayson Alvarez <unknown> 
* URL             : http://code.google.com/p/wepbuster/
* License         : BSD
  Programming Lang: Perl
  Description     : small utility to aid in conducting Wireless Security Assessment.

This small utility was written for Information Security Professionals to aid in conducting  Wireless  Security  Assessment.  The program executes various utilities included in the  aircrack-ng suite, a set of tools for auditing wireless networks, in order to obtain the WEP encryption key of a wireless access point. aircrack-ng can be obtained from http://www.aircrack-ng.org


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJKz4WRAAoJEPyEGy2CyLcRNv0P/jc0zR2qYkg/zCbxXBWwnvHH
NEy0xZ34Y0Vo21jjjtwTmSaQlZ8+5Epb/w69+5+yJ55xQYdJfCVl3rKrOS8LJx2M
aqPlG92htvylXksvXwcmdxeKsoaPyD0H0DPRBDfZ/mRBPz/rrIYtrTa2rvAnPflE
iZXczAnM0w4llsKHGEzBwyy5zpo+5uj+yJo0pLxX4a1WtKrxCRX69PPoxaXctgsf
mGdlzPGkUHa39mXtuyThA2cuVZXgX+7C+3zrwvvQyPNyJbf3ggd5QRYCuCISA3Uu
PRg+eY86/RTjAs8EbwIwJjkBKkLVARUHZ5PTYKpKGRmSWDatOf57k95XjTV9CsAr
ynU/SHZ74pO2qZ1YuAe5EwSaf8WKSfkLlqrB3Cp7Yn8nvMFl+5kKBvEWLXOO7b8l
JEaEq6wIkU65UY51SoqrwNIZHwM8q3ADx3rha4gzlerX0cbSf52s6i1NQNMmn7Oc
aE8/fVKFMiFDrkdGE48UgneHeF8Cavz6EZ7+yXMsaV+AUKjDA4+Orpc7dlg76q0O
6Z1bcgJbyyF0ocibW+B87lyNOeSbrbfbMF/3xNt0SwFruGMwYDDC9KJpNjOct86q
AcVfaZDwJD1quDOHLoU1qnpZb0MnlZ3hRI6RRF9tPEO+lvJE9Ov07Ju/7Unqgt6q
7sv4A99oKR6cJExShfih
=/qfI
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Dario Minnucci (midget)" <debian@midworld.net>:
Bug#550387; Package wnpp. (Fri, 09 Oct 2009 20:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Manesh" <manesh001@yahoo.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Dario Minnucci (midget)" <debian@midworld.net>. (Fri, 09 Oct 2009 20:30:07 GMT) Full text and rfc822 format available.

Message #10 received at 550387@bugs.debian.org (full text, mbox):

From: "A. Manesh" <manesh001@yahoo.com>
To: 550387@bugs.debian.org
Subject: unsubscribe
Date: Fri, 9 Oct 2009 13:23:25 -0700 (PDT)
[Message part 1 (text/plain, inline)]
unsubscribe
--- On Fri, 10/9/09, Dario Minnucci (midget) <debian@midworld.net> wrote:

From: Dario Minnucci (midget) <debian@midworld.net>
Subject: Bug#550387: ITP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Date: Friday, October 9, 2009, 11:49 AM

Package: wnpp
Severity: wishlist
Owner: "Dario Minnucci (midget)" <debian@midworld.net>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : wepbuster
  Version         : 1.0
  Upstream Author : Mark Jayson Alvarez <unknown> 
* URL             : http://code.google.com/p/wepbuster/
* License         : BSD
  Programming Lang: Perl
  Description     : small utility to aid in conducting Wireless Security Assessment.

This small utility was written for Information Security Professionals to aid in conducting  Wireless  Security  Assessment.  The program executes various utilities included in the  aircrack-ng suite, a set of tools for auditing wireless networks, in order to obtain the WEP encryption key of a wireless access point. aircrack-ng can be obtained from http://www.aircrack-ng.org


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJKz4WRAAoJEPyEGy2CyLcRNv0P/jc0zR2qYkg/zCbxXBWwnvHH
NEy0xZ34Y0Vo21jjjtwTmSaQlZ8+5Epb/w69+5+yJ55xQYdJfCVl3rKrOS8LJx2M
aqPlG92htvylXksvXwcmdxeKsoaPyD0H0DPRBDfZ/mRBPz/rrIYtrTa2rvAnPflE
iZXczAnM0w4llsKHGEzBwyy5zpo+5uj+yJo0pLxX4a1WtKrxCRX69PPoxaXctgsf
mGdlzPGkUHa39mXtuyThA2cuVZXgX+7C+3zrwvvQyPNyJbf3ggd5QRYCuCISA3Uu
PRg+eY86/RTjAs8EbwIwJjkBKkLVARUHZ5PTYKpKGRmSWDatOf57k95XjTV9CsAr
ynU/SHZ74pO2qZ1YuAe5EwSaf8WKSfkLlqrB3Cp7Yn8nvMFl+5kKBvEWLXOO7b8l
JEaEq6wIkU65UY51SoqrwNIZHwM8q3ADx3rha4gzlerX0cbSf52s6i1NQNMmn7Oc
aE8/fVKFMiFDrkdGE48UgneHeF8Cavz6EZ7+yXMsaV+AUKjDA4+Orpc7dlg76q0O
6Z1bcgJbyyF0ocibW+B87lyNOeSbrbfbMF/3xNt0SwFruGMwYDDC9KJpNjOct86q
AcVfaZDwJD1quDOHLoU1qnpZb0MnlZ3hRI6RRF9tPEO+lvJE9Ov07Ju/7Unqgt6q
7sv4A99oKR6cJExShfih
=/qfI
-----END PGP SIGNATURE-----



-- 
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Fri, 27 Nov 2009 09:57:06 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Dario Minnucci <midget@debian.org>' from '"Dario Minnucci \(midget\)" <debian@midworld.net>' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 12 Jan 2010 04:57:02 GMT) Full text and rfc822 format available.

Owner changed from "Dario Minnucci (midget)" <debian@midworld.net> to Dario Minnucci <midget@debian.org>. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 12 Jan 2010 07:09:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#550387; Package wnpp. (Fri, 15 Jan 2010 13:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 15 Jan 2010 13:42:02 GMT) Full text and rfc822 format available.

Message #21 received at 550387@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 550387@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: ITP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.
Date: Fri, 15 Jan 2010 14:40:32 +0100
[Message part 1 (text/plain, inline)]
tag 550387 - pending
thanks


Hi readers,

Hereby I remove the 'pending' tag 'cause more testing needed before uploading wepbuster.

I've found things no much stables, so I'll play with this software a bit more before uploading.

Cheers.


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417 | Support: +34 807450000
 Key fingerprint = 62FF F60F CE79 9CE4 EBA8  523F FC84 1B2D 82C8 B711


[signature.asc (application/pgp-signature, attachment)]

Removed tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 15 Jan 2010 13:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#550387; Package wnpp. (Sun, 18 Jul 2010 18:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 18 Jul 2010 18:12:06 GMT) Full text and rfc822 format available.

Message #28 received at 550387@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 550387@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Abandoning this ITP
Date: Sun, 18 Jul 2010 20:09:24 +0200
[Message part 1 (text/plain, inline)]
retitle 550387 RFP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.
noowner 550387
thanks


Hi,

I'm abandoning this ITP because no progress was made on this software in a long time.

Although, I'm not interested on it anymore.

Cheers.

-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'RFP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.' from 'ITP: wepbuster -- small utility to aid in conducting Wireless Security Assessment.' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sun, 18 Jul 2010 18:12:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Dario Minnucci <midget@debian.org>. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sun, 18 Jul 2010 18:12:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:56:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.